{
  inputs,
  pkgs,
  ...
}: {
  users.users.someone.packages = with pkgs; [
    # screenshot
    grim
    slurp
    satty
    swappy

    # editor
    neovim
    #messaging
    telegram-desktop
    vesktop

    # misc
    pciutils
    copyq
    nixos-icons
    ffmpegthumbnailer
    imagemagick
    bun
    fastfetch

    wl-mirror
    pavucontrol
    thunderbird
    croc
    qbittorrent
    weathr
    # gnome
    dconf-editor
    file-roller
    gnome-control-center
    gnome-text-editor
    nautilus
    (papers.override {supportNautilus = true;})
    inkscape
    scrcpy
    android-tools
    swww
    openvpn
  ];
}
